#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-JdatspkWejHEpJ0aNr43F5
key:                  trifecta-2.1.4-JdatspkWejHEpJ0aNr43F5
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  d8cbb81fd3a4ac696b1f1c26322caf97
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-JdatspkWejHEpJ0aNr43F5
depends:
    ansi-terminal-0.11.5-XBGI19OWrE6RSltGekvjf array-0.5.4.0
    base-4.16.4.0 blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-DanVclPvEcq8HALunRSOVk
    blaze-markup-0.8.3.0-FxmmPEOG2EDEw9lRhdvJWl bytestring-0.11.4.0
    charset-0.3.10-26tik15DNKnAAvZggj0FzX
    comonad-5.0.8-2LeJQYtGwzQEGaKWb2cp5i containers-0.6.5.1
    deepseq-1.4.6.1 fingertree-0.1.5.0-HxonapQGgJZEyEFqFh2c8n
    ghc-prim-0.8.0 hashable-1.4.4.0-CxCIesSa4aLFiFeBLAsQal
    indexed-traversable-0.1.4-FG5JBll1U5l1O9kopx5Okk
    lens-5.2.3-LJCKq2CVV0OBzhsqfjAjcB mtl-2.2.2
    parsers-0.12.11-JRRvaRVdh9J4z6OxNpJgDX
    prettyprinter-1.7.1-3sUXC7BpqzpIGhzSo1HIqo
    prettyprinter-ansi-terminal-1.1.3-ENyvkzjdt7E23tVnlfaq7F
    profunctors-5.6.2-28ne1gzs5TU59jjm4cqmFD
    reducers-3.12.4-6cfmJXdifChHRUGkMLyqjl transformers-0.5.6.2
    unordered-containers-0.2.20-2iyjFoh2jxC3XOaFpxfD6Q
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

